@charset "UTF-8";
/**
* 广州交易集团有限公司一网通办项目-广融通
* date:2025-6-17
* author: gj;
 */
.restructure-banner {
  padding-top: 39.5px;
  height: 216px;
  background: url("../images/common/restructure-banner.png") no-repeat center;
  background-size: 100% 100%;
  box-sizing: border-box;
}
.restructure-banner h1 {
	line-height: 27px;
    font-size: 29px;
    font-weight: bold;
    text-align: center;
}
.restructure-banner h2 {
	margin-bottom: 19px;
	margin-top: 10px;
	line-height: 40px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.restructure-enter {
  display: flex;
  align-items: center;
  justify-content: center;
}
.restructure-enter a {
  margin: 0 24px;
  display: flex;
  justify-content: center;
  width: 303px;
  height: 59px;
  line-height: 59px;
  color: #fff;
  font-size: 20px;
  background: #3C8DF6;
  border-radius: 40px;
}
.restructure-enter a:nth-child(1) span {
  background-image: url("../images/common/restructure_enter1.png");
}
.restructure-enter a:nth-child(2) span {
  background-image: url("../images/common/restructure_enter2.png");
}
.restructure-enter a span {
  padding-left: 55px;
  background-repeat: no-repeat;
  background-position: left center;
}
.restructure-list {
  margin: 0 -15px 12px 0;
  display: flex;
  flex-wrap: wrap;
}
.restructure-list li {
  margin: 0 15px 12px 0;
  width: calc(25% - 15px);
}
.restructure-item {
  padding: 0 30px;
  display: flex;
  align-items: center;
  height: 65px;
  color: #2E3033;
  background: #fff;
  border-radius: 4px;
}
.restructure-item:hover {
  color: #3C8DF6;
  font-weight: bold;
  background: linear-gradient(90deg, #FFF 0%, #E4F1FF 100%);
}
.restructure-item img {
  flex-shrink: 0;
  margin-right: 16px;
  width: 52px;
  height: 52px;
}

.main-list {
  flex-direction: column;
}

.list-content .title {
  padding-right: 110px !important;
}

.list-content-content {
  margin-top: -40px !important;
}
.list-content-content .list {
  margin-top: 30px !important;
}

.com-items .list li {
  width: calc(25% - 15px);
  height: 325px;
}
.com-items .list li .item-img {
  display: block;
  width: 100%;
  height: 171px;
}
.com-items .list li h2 {
  height: 48px;
  line-height: 24px;
  font-size: 18px;
  margin: 10px 0 15px;
}
.com-items .list li p {
  color: #666666;
}
.com-items .list li p + p {
  margin-top: 8px;
}
.com-items .list li .blue {
  color: #3c8df6;
  font-weight: bold;
}